./LICENSE.electron.txt opt/Mattermost/
./LICENSE.txt opt/Mattermost/
./LICENSES.chromium.html opt/Mattermost/
./NOTICE.txt opt/Mattermost/
./README.md opt/Mattermost/
./app_icon.png usr/share/icons/hicolor/512x512/apps/mattermost-desktop.png
./chrome-sandbox opt/Mattermost/
./chrome_100_percent.pak opt/Mattermost/
./chrome_200_percent.pak opt/Mattermost/
./chrome_crashpad_handler opt/Mattermost/
./create_desktop_file.sh opt/Mattermost/
./icudtl.dat opt/Mattermost/
./libEGL.so opt/Mattermost/
./libGLESv2.so opt/Mattermost/
./libffmpeg.so opt/Mattermost/
./libvk_swiftshader.so opt/Mattermost/
./libvulkan.so.1 opt/Mattermost/
./locales opt/Mattermost/
./mattermost-desktop opt/Mattermost/
./resources opt/Mattermost/
./resources.pak opt/Mattermost/
./snapshot_blob.bin opt/Mattermost/
./v8_context_snapshot.bin opt/Mattermost/
./vk_swiftshader_icd.json opt/Mattermost/
